diff --git a/src/test/regress/sql/triggers.sql b/src/test/regress/sql/triggers.sql
index d7dfd753be2..03c8c775dca 100644
--- a/src/test/regress/sql/triggers.sql
+++ b/src/test/regress/sql/triggers.sql
@@ -194,7 +194,7 @@ drop sequence ttdummy_seq;
 -- tests for per-statement triggers
 --
 
-CREATE TABLE log_table (tstamp timestamp default timeofday()::timestamp);
+CREATE TABLE log_table (tstamp timestamp default clock_timestamp());
 
 CREATE TABLE main_table (a int unique, b int);
 
-- 
2.18.0.rc2.dirty

